html {
    background-color: #e26020;
}
label {
    margin-bottom:4px;
    position: relative;
    padding-left:23px;
    cursor: pointer;
}
#form {
    background-color: #ffe797;
    padding: 30px;

    max-width: 60%;
    height: 100%;
}
.tit{
    text-align: center;
}
.btn {
    cursor: pointer;
    background-color: #ec9363;
}
.btn::after {
    border-color: transparent transparent #ec9363 #fff!important;
}
@media screen and (min-width: 426px) {
    #form {
        height: auto;
        margin: 2em auto;
    }
}
